.chromestyle{

width: 99%;

font-weight: bold;

}




.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/

content: "."; 

display: block; 

height: 0; 

clear: both; 

visibility: hidden;

}



.chromestyle ul{



border: 1px solid #BBB;

width: 100%;

background: url(../chrometheme/chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/

padding: 4px 0;

margin: 0;

text-align: center; /*set value to "left", "center", or "right"*/



}



.chromestyle ul li{

display: inline;

}



.chromestyle ul li a{

color: #494949;

padding: 4px 7px;

margin: 0;

text-decoration: none;

border-right: 1px solid #DADADA;

}



.chromestyle ul li a:hover{

background: url(../chrometheme/chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/

}



.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/

content: " v";

/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/

}





/* ######### Style for Drop Down Menu ######### */



.dropmenudiv{
	position:absolute;
	border: 1px solid #BBB;
	border-bottom-width: 0;
	font:normal 10px Verdana;
	line-height:18px;
	z-index:100;
	background-color: white;
	width: 150px;
	visibility: hidden;
	filter:alpha(opacity=75);

	-moz-opacity:0.75;

	-khtml-opacity: 0.75;
	opacity: 0.75;
}





.dropmenudiv a{

width: auto;

display: block;

text-indent: 3px;

border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/

padding: 2px 0;

text-decoration: none;

font-weight: bold;

color: #393939;

}



* html .dropmenudiv a{ /*IE only hack*/

width: 100%;

}



.dropmenudiv a:hover{ /*THEME CHANGE HERE*/

background-color: #ECE7DD;

color: #995E00;

}